## postfix-geekwu 1.0

=== Makefile ===
all:
clean:
install:
	install -d $(DESTDIR)/etc/cron.daily
	install update-postscreen $(DESTDIR)/etc/cron.daily/
	install -d $(DESTDIR)/usr/sbin
	install init-postfix-and-dovecot $(DESTDIR)/usr/sbin/
